Source: fruitywifi-module-devicefinder
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://github.com/xtr4nge/module_devicefinder
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-devicefinder.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-devicefinder

Package: fruitywifi-module-devicefinder
Architecture: all
Depends: fruitywifi-core (>=2.1), ${misc:Depends}, python, python-pyaudio,
 python-scapy
Description: devicefinder module for fruitywifi
 It's a DeviceFinder module for fruitywifi-core. DeviceFinder is a tool for
 finding (locating) Wi-Fi emitters.
